.consulta_block {
    overflow: hidden;
    padding-top: 94px;
    padding-bottom: 137px
}

.consulta_block2 {
    background-color: #f6f6f6
}

.consulta_block h2 {
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 44px;
    text-align: center;
}

.consulta_block .consulta_block_introduce {
    color: #606060;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: justify;
}

.consulta_block_main {
    margin-top: 50px
}

.consulta_block_main ul {
    margin: 0 -8px;
}

.consulta_block_main ul li {
    float: left;
    width: 25%;
    height: 366px;
    margin-bottom: 24px;
}

.consulta_block_main ul li a {
    display: block;
}

.consulta_block_main ul li dl {
    margin: 0 8px;
    height: 365px;
    transition: all 0.2s ease-out;
    border: 1px solid #d2d2d2;
}

.consulta_block_main ul li dl dt {
    position: relative;
}

.consulta_block_main ul li dl dt em {
    display: block;
    height: 180px;
}

.consulta_block_main ul li dl dt p {
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 2;
    font-size: 16px;
    padding: 0 16px;
    width: 100%;
    box-sizing: border-box;
    color: #f5fefe;
    z-index: 3;
    background: rgba(0,0,0,0.3);
}

.consulta_block_main ul li dl dt:after {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 58px;
}

.consulta_block_main ul li dl dd {
    padding: 18px;
    line-height: 24px;
    font-size: 14px;
    text-align: justify;
    color: #000;
}

.consulta_block_main ul li dl:hover {
    box-shadow: 0px 4px 10px 2px #aaa;
    transform: translateY(-5px);
}
.consulta_block3{height: 196px;background: url(/images/consult5.png) center no-repeat;}
.consulta_block3 h2{padding-top: 40px;text-align: center;color: #53597f;font-size: 34px;line-height: 40px;margin-bottom: 30px;}
.consulta_block3 a{display: block;width: 164px;height: 50px;color: #53597f;text-align: center;font-size: 14px;line-height: 48px;margin: auto;overflow: hidden; position: relative;transition: all 0.8s ease-in;}
.consulta_block3 a:after{content: '';z-index: 10; display: block;position: absolute;box-sizing: border-box;width: 0;height: 0;border: 1px solid transparent;top: 0;left: 0;transition: border-color 0s ease-in 0.8s,width 0.2s ease-in 0.6s,height 0.2s ease-in 0.4s;}
.consulta_block3 a:before{content: '';z-index: 10; display: block;position: absolute;box-sizing: border-box;width: 0;height: 0;border: 1px solid transparent;bottom: 0;right: 0;transition: border-color 0s ease-in 0.4s,width 0.2s ease-in 0.2s,height 0.2s ease-in;}
.consulta_block3 a:hover:after{width: 100%;height: 100%;border-top-color:#00e1ff;border-right-color: #00e1ff;transition:width 0.2s ease-out,height 0.2s ease-out 0.2s;}
.consulta_block3 a:hover:before{width: 100%;height: 100%;border-bottom-color:#00e1ff;border-left-color: #00e1ff;transition:border-color 0s ease-out 0.4s,width 0.2s ease-out 0.4s,height 0.2s ease-out 0.6s;}
.consulta_block3 a span{display: block;width: 100%;height: 100%;border: 1px solid #53597f;box-sizing: border-box;line-height: 48px;transition: none;position: absolute;left: 0;top: 0;z-index: 1;}
.consulta_block3 a:hover{color: #00e1ff;}
.consulta_block3 a:hover span{border: 1px solid transparent;}
.pro_block3{
    /*padding: 176px 0;*/
    padding-top: 125px;
    padding-bottom: 85px;
}
.pro_block3r1 {
    padding: 0;
    padding-top: 8px;
    position: absolute;
    left: 50%;
    top: 0px;
    opacity: 0;
    z-index: -1;
    transform: translateX(10%);
    transition: all 0.6s ease-out;
}
.pro_block3r {
    padding: 0;
    padding-top: 8px;
}
.pro_block3r a{
    background-color: #0f4aa9;
}
.pro_contrast{
    position: relative;
    height: 376px;
    margin-top: 85px;
}
.pro_contrast .wrap{
    height: 366px;
    background: url(/images/talent1.png) center no-repeat;
}
.swiper{
    position: absolute;
    width: 390px;
    height: 240px;
    left: 106px;
}
.pro_block3 .pro_block3l .swiper{
    top: 5%;
}
.block2 .pro_block2>em{
    background: url(/images/bgtalent1.jpg) center no-repeat;
}
.pro_block3 .wrap{
    position: relative;
}
.swiper img{
    width: 390px;
    height: 240px;
}
.pro_block3r.on{
    position: static;opacity: 1;z-index: 10;transform:translateX(0%);display: inline-block;
}
.pro_ban .swiper{
     position: relative;
     width: 100%;
     height: 100%;
    left: 0;
    top: 0;
}
.pro_ban .swiper img{
    width: 100%;
    height: 100%;
    max-width: 1920px;
}
.pro_ban .swiper-pagination{
    margin-top: -21px;
}
.pro_block3>.wrap>h2{
    text-align: center;
    color: #000000;
    line-height: 32px;
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 30px;
}
.pro_block3>.wrap>p{
    text-align: center;
    color: #737373;
    margin-bottom: 70px;
    font-size: 16px;
}
.industry_new1{
    margin: 0 77px;
}
.industry_new1_l{
    float: left;
    width: 48%;
}
.industry_new1_l img{
    width: 100%;
    box-shadow: 0 0 5px 2px #ccc;
}
.industry_new1_r{
    float: right;
    width: 48%;
}
.industry_new1_r p{
    color: #656464;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 38px;
    text-align: justify;
    /*text-indent: 2em;*/
}
.industry_new1_r a{
    display: block;
    width: 146px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    background: #0f4aa9;
    color: #fff;
}
.industry_n{
    margin-bottom: 110px;
}
.industry_n h2{
    text-align: center;
    color: #000000;
    line-height: 32px;
    margin-bottom: 90px;
    font-weight: bold;
    font-size: 30px;
}
.industry_n ul{
    overflow: hidden;
}
.industry_n ul li{
    float: left;
    width: 33.33%;
}
.industry_n ul li>div{
    margin: 0 48px;
    text-align: center;
}
.industry_n ul li em{
    display: block;
    margin: auto;
    width: 100%;
    height: 54px;
    margin-bottom: 30px;
}
.industry_n ul li:nth-child(1) em{
    background: url("/images/industry_icon1.png") center no-repeat;
    background-size: auto 100%;
}
.industry_n ul li:nth-child(2) em{
    background: url("/images/industry_icon2.png") center no-repeat;
    background-size: auto 100%;
}
.industry_n ul li:nth-child(3) em{
    background: url("/images/industry_icon3.png") center no-repeat;
    background-size: auto 100%;
}
.industry_n ul li h5{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    line-height: 20px;
    margin-bottom: 30px;
}
.industry_n ul li p{
    line-height: 24px;
    font-size: 14px;
    color: #000;
    text-align: justify;
}
.sciPark_bolck1{
    padding-top: 90px;
    padding-bottom: 50px;
    text-align: center;
}
.sciPark_bolck1 h2{
    text-align: center;
    color: #000000;
    line-height: 32px;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 30px;
}
.sciPark_bolck1 ul{
    margin-bottom: 36px;
}
.sciPark_bolck1 ul li{
    font-size: 16px;
    line-height: 44px;
    color: #555;
}
.sciPark_bolck1 ul li span{
    display: inline-block;
    padding-left: 36px;
}
/*.sciPark_bolck1 ul li:nth-child(1) span{*/
    /*background: url("/images/1.png") left center no-repeat;*/
/*}*/
/*.sciPark_bolck1 ul li:nth-child(2) span{*/
    /*background: url("/images/2.png") left center no-repeat;*/
/*}*/
/*.sciPark_bolck1 ul li:nth-child(3) span{*/
    /*background: url("/images/3.png") left center no-repeat;*/
/*}*/
/*.sciPark_bolck1 ul li:nth-child(4) span{*/
    /*background: url("/images/4.png") left center no-repeat;*/
/*}*/
/*.sciPark_bolck1 ul li:nth-child(5) span{*/
    /*background: url("/images/5.png") left center no-repeat;*/
/*}*/
.sciPark_bolck1 i{
    width: 80px;
    height: 80px;
    display: block;
    margin: auto;
    margin-bottom: 40px;
    background: url("/images/vsNew.png") center no-repeat;
}
.sciPark_bolck1 h1{
    font-weight: bold;
    color: #043d8e;
    font-size: 30px;
}
.sciPark_bolck2{
    padding-bottom: 90px;
    text-align: center;
}
.sciPark_bolck2 em{
    display: inline-block;
    width: 90%;
    max-width: 1516px;
}
.sciPark_bolck2 em img{
    width: 100%;
}
.sciPark_bolck3{
    padding-top: 100px;
    background: #f6f6f6;
    padding-bottom: 120px;
}
.sciPark_bolck3 h2{
    text-align: center;
    color: #000000;
    line-height: 32px;
    margin-bottom: 70px;
    font-weight: normal;
    font-size: 30px;
}
.sciPark_bolck3s >dl{
    overflow: hidden;
}
.sciPark_bolck3s> dl dt{
    float: left;
    width: 25%;
    box-sizing: border-box;
    border: 1px solid #d2d2d2;
    background: #e5e5e5;
    position: relative;
    color: #868686;
    height: 70px;
    cursor: pointer;
    transition: all 0.5s ease-out;
}
.sciPark_bolck3s > dl dt span{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    white-space: nowrap;
}
.sciPark_bolck3s >  dl dt.on{
    background: #ffffff;
    color: #000;
    /*border-top: 6px solid #72a8f6;*/
}
.sciPark_bolck3s > dl dt:after{
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 6px;
    background: #72a8f6;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s ease-out;
}
.sciPark_bolck3s> dl dt.on:after{
    width: calc(100% + 2px);
}
.sciPark_bolck3s_inst{
    margin-bottom: 70px;
}
.sciPark_bolck3s_inst ul{
    overflow: hidden;
}
.sciPark_bolck3s_inst ul li{
    float: left;
    width: 50%;
    position: relative;
}
.sciPark_bolck3s_inst ul li em{
    display: block;
}
.sciPark_bolck3s_inst ul li em img{
    width: 100%;
}
.sciPark_bolck3s_inst ul li p{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 0 55px;
    color: #fff;
    line-height: 24px;
}
.sciPark_bolck3s_insc{
    margin-bottom: 70px;
}
.sciPark_bolck3s_insc h2{
    margin-bottom: 10px;
    color: #043d8e;
    font-weight: normal;
}
.sciPark_bolck3s{
    background: #fff;
    box-shadow: 0 0 5px 2px #ccc;
}
.sciPark_bolck3s_insc h5{
    text-align: center;
    color: #555555;
    margin-bottom: 70px;
    font-size: 16px;
}
.sciPark_bolck3s_insc p{
    color: #555555;
    line-height: 25px;
    text-align: center;
    margin-bottom: 35px;
}
.sciPark_bolck3s_insc a{
    width: 238px;
    height: 44px;
    line-height: 44px;
    color: #fff;
    display: block;
    margin: auto;
    background: #043d8e;
    font-size: 16px;
    text-align: center;
}
.sciPark_bolck3s_insb ul li{
    padding: 0 85px;
    margin-bottom: 35px;
}
.sciPark_bolck3s_insb ul li div{
    height: 60px;
    position: relative;
    padding-left: 145px;
}
.sciPark_bolck3s_insb ul li span{
    position: absolute;
    width: calc(100% - 145px);
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
    max-height: 75px;
    line-height: 25px;
    color: #555555;
}
.sciPark_bolck3s_insb ul li:nth-child(1) div{
    background: url("/images/sciPark_icon1.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:nth-child(2) div{
    background: url("/images/sciPark_icon2.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:nth-child(3) div{
    background: url("/images/sciPark_icon3.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:nth-child(4) div{
    background: url("/images/sciPark_icon4.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:nth-child(5) div{
    background: url("/images/sciPark_icon5.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:nth-child(6) div{
    background: url("/images/sciPark_icon6.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:nth-child(7) div{
    background: url("/images/sciPark_icon7.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:nth-child(8) div{
    background: url("/images/sciPark_icon8.png") left center no-repeat;
}
.sciPark_bolck3s_insb ul li:last-child{
    margin-bottom: 0;
}
.sciPark_bolck3s_in{
    padding-bottom: 100px;
}
.sciPark_bolck3s_insc{
    padding: 0 85px;
}
.sciPark_bolck3s_ins{
    display: none;
}
.sciPark_bolck3s_ins.on{
    display: block;
}
.sciPark_bolck3s_ins3 .sciPark_bolck3s_inst ul li{
    width: 25%;
}
.sciPark_bolck3s_ins3  .sciPark_bolck3s_inst ul li p{
    padding: 0 45px;
}
.sciPark_bolck3s_ins4 .sciPark_bolck3s_inst ul li{
    width: 33.33%;
}
.sciPark_bolck3s_ins4  .sciPark_bolck3s_inst ul li p{
    padding: 0 45px;
}
.sciPark_bolck3s_ins2 .sciPark_bolck3s_insb ul li:nth-child(1) div{
    background: url("/images/sciPark_icon9.png") left center no-repeat;
}
.sciPark_bolck3s_ins2 .sciPark_bolck3s_insb ul li:nth-child(2) div{
    background: url("/images/sciPark_icon10.png") left center no-repeat;
}
.sciPark_bolck3s_ins2 .sciPark_bolck3s_insb ul li:nth-child(3) div{
    background: url("/images/sciPark_icon11.png") left center no-repeat;
}
.sciPark_bolck3s_ins3 .sciPark_bolck3s_insb ul li:nth-child(1) div{
    background: url("/images/sciPark_icon12.png") left center no-repeat;
}
.sciPark_bolck3s_ins3 .sciPark_bolck3s_insb ul li:nth-child(2) div{
    background: url("/images/sciPark_icon13.png") left center no-repeat;
}
.sciPark_bolck3s_ins4 .sciPark_bolck3s_insb ul li:nth-child(1) div{
    background: url("/images/sciPark_icon14.png") left center no-repeat;
}
.sciPark_bolck3s_ins4 .sciPark_bolck3s_insb ul li:nth-child(2) div{
    background: url("/images/sciPark_icon15.png") left center no-repeat;
}
.sciPark_bolck3s_ins4 .sciPark_bolck3s_insb ul li:nth-child(3) div{
    background: url("/images/sciPark_icon16.png") left center no-repeat;
}
.sciPark_bolck4{
    padding-top: 100px;
    padding-bottom: 155px;
    overflow: hidden;
}
.sciPark_bolck4 h2{
    text-align: center;
    color: #043d8e;
    line-height: 32px;
    margin-bottom: 100px;
    font-weight: normal;
    font-size: 30px;
}
.sciPark_bolck4 ul{
    margin: 0 -14px;
}
.sciPark_bolck4 ul li{
    float: left;
    width: 33.33%;
}
.sciPark_bolck4 ul li div{
    margin: 0 14px;
}
.sciPark_bolck4 ul li div em{
    display: block;
    margin-bottom: 18px;
}
.sciPark_bolck4 ul li div em img{
    width: 100%;
}
.sciPark_bolck4 ul li div p{
    font-size: 18px;
    color: #222222;
    text-align: center;
    line-height: 24px;
}
.sciPark_bolck5{
    background: #f6f6f6;
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: hidden;
}
.sciPark_bolck5 ul{
    margin: 0 -50px;
}
.sciPark_bolck5 ul li{
    float: left;
    width: 33.33%;
}
.sciPark_bolck5 ul li div{
    margin: 0 50px;
    background: #ffffff;
    border: 1px solid #d2d2d2;
}
.sciPark_bolck5 ul li div h3{
    line-height: 90px;
    height: 90px;
    text-align: center;
    font-size: 20px;
    background: #e5e5e5;
    color: #221815;
    font-weight: bold;
}
.sciPark_bolck5 h2{
    text-align: center;
    color: #043d8e;
    line-height: 32px;
    margin-bottom: 65px;
    font-weight: normal;
    font-size: 30px;
}
.sciPark_bolck5 ul li div p{
    box-sizing: border-box;
    height: 270px;
    padding: 40px 38px;
    font-size: 14px;
    line-height: 30px;
    color: #313131;
    text-align: center;
}
.pro_ban_co1,.pro_ban_co2{
    opacity: 0;
    transition: all 0.6s ease-out;
    transform: translateX(0) translateY(-60%);
}
.pro_ban_co1.on,.pro_ban_co2.on{
    opacity: 1;
    transform: translateY(-50%);
}
.sciPark_bolck5 ul li div:hover{
    border:1px solid #043d8e;
    transition: all 0.3s ease-out;
}
.sciPark_bolck5 ul li div:hover h3{
    color: #043d8e;
    background: #e9f3f9;
}
#swiperBanner .swiper-pagination-bullet{
    width: 36px;
    height: 3px;
    background: #292931 !important;
    opacity: 1;
    cursor: pointer;
}
#swiperBanner .swiper-pagination-bullet:after{
    content: "";
    width: 0;
    height: 100%;
    background: #61ceef;
    display: block;
}
#swiperBanner .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #292931 !important;
}
#swiperBanner .swiper-pagination-bullet.swiper-pagination-bullet-active:after{
    content: "";
    width: 0;
    background: #61ceef;
    animation: lengthChange 5s linear;
    display: block;
}
.pro_block3 .talent_title,.talent_vs_n, .consulta_block_main ul li dl dd h2{
    display: none;
}
.pro_block3r h3,.talent_vs_o{
    display: block;
}
@keyframes lengthChange {
    0%{
        width: 0;
    }
    100%{
        width: 100%;
    }
}
#swiperBanner .swiper-pagination{
    margin-top: -43px;
}

@media only screen and (max-width: 1366px){
    .swiper-container{
        height: 100%;
    }
    #swiperBanner  em img{
        height: 100%;
        width: auto;
    }
}
@media only screen and (max-width: 1024px){
    #swiperBanner  em{
        position: absolute;
        z-index: 2;
        left: 50%;
        transform: translateX(-50%);
        height: 100%;
    }
    #swiperBanner  em img{
        height: 100%;
        width: auto;
    }
    .pro_ban_cos .industry_content:first-child{
        display: none;
    }
    .pro_ban_cos .industry_content:last-child{
        display: block;
    }
}


@media only screen and (max-width: 1366px){
    .pro_block3{
        padding-top: 75px!important;
        padding-bottom: 75px;
    }
    .industry_n{
        margin-bottom: 75px;
    }
    .main .consulta_block{
        padding-top: 75px!important;
        padding-bottom: 75px;
    }
}
@media only screen and (max-width: 1280px){
    .pro_block3{
        padding-top: 60px!important;
        padding-bottom: 60px;
    }
    .main .consulta_block{
        padding-top: 60px!important;
        padding-bottom: 60px;
    }
    .main .consulta_block h2{
        font-size: 26px;
    }
    .pro_block3>.wrap>h2{
        font-size: 26px;
    }
    .pro_block3>.wrap>p{
        margin-bottom: 50px;
    }
    .industry_n h2{
        font-size: 26px;
        margin-bottom: 60px;
    }
    .industry_n{
        margin-bottom: 60px;
    }
}
@media only screen and (max-width: 1200px){
    .industry_new1_r a{
        display: none;
    }

    .pro_block3r{
        transition: none;
    }
    .consulta_block_main ul li{
        width: 50%;
    }
    .consulta_block_main ul li dl{
        height: auto;
    }
    .consulta_block_main ul li{
        height: auto;
    }
    .consulta_block_main ul li dl dd{
        height: 96px;
    }

    .pro_block3 .talent_title.on{
        display: none;
    }
    .talent_title_t{
        margin-top: 20px!important;
        margin-bottom: 30px!important;
    }
    .pro_block3r .talent_title2,.talent_vs_o{
        display: none;
    }
    .talent_vs_n{
        display: block;
    }
    .pro_block2>em{
        background: url(/images/vs_n.png) center no-repeat;
        background-size: 60px;
    }
    .talent_vs_n b{
        display: inline-block;
        background: url(/images/vsbg2.png) center no-repeat;
        width: 100%;
        height: 100%;
        position: absolute;
        background-size: 100% 100%;
    }
    .pro_block2{
        margin-top: 0;
        height: auto;
    }
    .pro_block2l,.pro_block2r{
        position: static;
        width: 100%;
        left: 0;
        height: 50%;
        top: 0;
        transform: translateY(0);
        color: #222222;
        text-align: left;
    }
    .pro_block2l{
         padding-bottom: 50px;
     }
    .pro_block2r{
        padding-bottom: 50px;
    }
    .pro_block2 .wrap p,.pro_block2 .wrap .pro_block2r p{
        text-align: left;
         padding-left: 0;
         width: 100%;
         margin-top: 0;
        font-size: 14px;
        color: #656464;
        margin-bottom: 14px;
    }
    .pro_block2 .wrap p:last-child{
        margin-bottom: 0;
    }
    .pro_block2 .wrap .pro_block2r p{
        color: #ffffff;
    }
    .pro_block2l h3,.pro_block2r h3{
        font-size: 18px;
        font-weight: bold;
        margin-top: 65px;
        margin-bottom: 20px;
    }
    .pro_block2r h3{
        color: #ffffff;
    }
    .talent_title3{
        font-size: 14px !important;
        color: #656464 !important;
    }
    .consulta_block_main ul li dl {
        box-shadow: 0px 4px 5px 2px #aaa;
        transform: translateY(-5px);
    }
    .consulta_block_main ul li dl dd{
        color: #656464;
    }
    .pro_block3r h3.talent_title2{
        display: block;
    }

}
@media only screen and (max-width: 1024px){
    .sci_ul{
        margin: 0!important;
    }
    #sci_ul li{
        width: 100%!important;
        background-color: #EEF5FC!important;
        float: none!important;
        padding: 20px 16px 30px 80px!important;
        margin-bottom: 10px!important;
        box-sizing: border-box;
        margin-right: 0!important;
        margin-left: 0!important;
        position: relative;
    }
    .sci_ul  li:after{
        content: '';
        position: absolute;
        width: 60px;
        height: 60px;
        top: 50%;
        margin-top: -30px;
        left: 10px;
    }
    .sci_ul li:nth-child(1):after{
        background: url("/images/all_icon.svg") -1012px -226px no-repeat;
        background-size: 1220px 1094px;
    }
    .sci_ul li:nth-child(2):after{
        background: url("/images/all_icon.svg") -1012px -301px no-repeat;
        background-size: 1220px 1094px;
    }
    .sci_ul li:nth-child(3):after{
        background: url("/images/all_icon.svg") -1012px -376px no-repeat;
        background-size: 1220px 1094px;
    }
    .sci_ul li:nth-child(4):after{
        background: url("/images/all_icon.svg") -1012px -459px no-repeat;
        background-size: 1220px 1094px;
    }
    .sci_ul li{
        width: 100%!important;
        background-color: #EEF5FC!important;
        float: none!important;
        padding: 20px 16px 30px 80px!important;
        margin-bottom: 10px!important;
        box-sizing: border-box;
        margin-right: 0!important;
        margin-left: 0!important;
    }
    .sci_ul li:before{
        display: none;
    }
    .sci_ul li:last-child{
        margin-bottom: 0!important;
    }
    .sci_ul li img{
        display: none;
    }
    .sci_ul li h2{
        font-size: 16px!important;
        font-weight: bold;
        line-height: 18px!important;
        text-align: left;
        margin-top: 0!important;
        margin-bottom: 15px!important;
    }
    .sci_ul li div{
        margin: 0!important;
        padding: 0!important;
        width: 100%!important;
        height: auto!important;
    }
    .sci_ul li div span{
        display: none!important;
    }
    .sci_ul li div p{
        font-size: 14px;
        color: #555555;
        line-height: 24px;
        text-align: justify;
        padding: 0;
    }
    .sci_block{
        padding-bottom: 40px!important;
        background: none!important;
    }
    .pro_block3r a{
        display: none;
    }
    .pro_block3r h3.talent_title2{
        display: none;
    }
    .pro_block3 .talent_title{
        display: block;
        font-size: 18px;
        text-align: center;
        font-weight: bold;
        margin-top: 25px;
        margin-bottom: 35px;
    }
    .pro_block3{
        padding-top: 50px!important;
        padding-bottom: 50px;
    }
    .pro_block3>.wrap>h2{
        font-size: 24px;
    }
    .main .consulta_block{
        padding-top: 50px!important;
        padding-bottom: 50px;
    }
    .main .consulta_block h2{
        font-size: 24px;
        margin-bottom: 40px;
    }
    .pro_block3>.wrap>p{
        margin-bottom: 50px;
    }
    .industry_n h2{
        font-size: 24px;
        margin-bottom: 40px;
    }
    .industry_n ul li>div{
        margin: 0 20px;
    }
    .industry_n{
        margin-bottom: 50px;
    }
    .industry_new1_l{
        float: none;
        width: 100%;
        margin-bottom: 38px;
    }
    .industry_new1_r{
        float: none;
        width: 100%;
    }
    .industry_new1{
        margin: 0;
    }

    .industry_n ul li{
        width: 100%;
        margin-bottom: 15px;
        background: #eef5fc;
        padding: 20px 12px;
        box-sizing: border-box;
    }
    .industry_n ul li:nth-child(1) em{
        background: url(/images/industry_icon1s.png) center no-repeat;
    }
    .industry_n ul li:nth-child(2) em{
        background: url(/images/industry_icon2s.png) center no-repeat;
    }
    .industry_n ul li:nth-child(3) em{
        background: url(/images/industry_icon3s.png) center no-repeat;
    }
    .industry_n ul li p{
        color: #656464;
    }
    .industry_n ul li:last-child{
        margin-bottom: 0;
    }
    .industry_n ul li em{
        margin-bottom: 20px;
        position: absolute;
        left: 0px;
        transform: translateY(-50%);
        top: 50%;
        width: 40px;
        background-size: contain!important;
    }
    .industry_n ul li h5{
        margin-bottom: 12px;
        font-size: 16px;
        font-weight: bold;
    }
    .industry_n ul li>div{
        margin: 0;
        position: relative;
        padding-left: 68px;
        text-align: left;
    }
    .industry_n{
        margin-bottom: 40px;
    }
    .sci_h2{
        line-height: 20px!important;
        margin-bottom: 12px!important;
    }
    .sci_p{
        margin-bottom: 35px!important;
    }
}
@media only screen and (max-width: 900px){
    .industry_new1_r p{
        margin-bottom: 25px;
    }
    .industry_new1{
        margin: 0;
    }
    .consulta_block_main ul li dl dd{
        height: 120px;
    }
}
@media only screen and (max-width: 768px){
    .pro_block3 {
        padding-top: 40px!important;
        padding-bottom: 40px;
    }
    .pro_block3>.wrap>h2{
        font-size: 20px;
        margin-bottom: 10px!important;
    }
    .main .consulta_block{
        padding-top: 40px!important;
        padding-bottom: 40px;
        background: #f6f6f6;
    }
    .main .consulta_block h2{
        font-size: 18px;
        line-height: 25px;
        font-weight: bold;
    }
    .main .consulta_block1{
        margin-bottom: 30px;
    }
    .main .consulta_block2{
        background: #ffffff;
    }
    .main .consulta_block_main{
        margin-top: 40px;
    }
    .pro_block3>.wrap>p{
        margin-bottom: 40px;
    }
    .industry_new1_l{
        float: none;
        width: 100%;
        margin-bottom: 38px;
    }
    .industry_new1_r{
        float: none;
        width: 100%;
    }
    .industry_n h2{
        font-size: 20px;
        margin-bottom: 30px;
    }
    .industry_n ul li{
        width: 100%;
        margin-bottom: 15px;
        background: #eef5fc;
        padding: 20px 12px;
        box-sizing: border-box;
    }
    .industry_n ul li:nth-child(1) em{
        background: url(/images/industry_icon1s.png) center no-repeat;
    }
    .industry_n ul li:nth-child(2) em{
        background: url(/images/industry_icon2s.png) center no-repeat;
    }
    .industry_n ul li:nth-child(3) em{
        background: url(/images/industry_icon3s.png) center no-repeat;
    }
    .industry_n ul li p{
        color: #656464;
    }
    .industry_n ul li:last-child{
        margin-bottom: 0;
    }
    .industry_n ul li em{
        margin-bottom: 20px;
        position: absolute;
        left: 0px;
        transform: translateY(-50%);
        top: 50%;
        width: 40px;
        background-size: contain!important;
    }
    .industry_n ul li h5{
        margin-bottom: 12px;
        font-size: 16px;
        font-weight: bold;
    }
    .industry_n ul li>div{
        margin: 0;
        position: relative;
        padding-left: 68px;
        text-align: left;
    }
    .industry_n{
        margin-bottom: 40px;
    }
    .consulta_block .consulta_block_introduce{
        padding: 0;
        line-height: 26px;
    }
    .consulta_block_main ul li dl dd{
        height: 144px;
    }
    .pro_ban_cos .small_con{
        margin-bottom: 0 !important;
    }
    .consulta_block_main ul li dl dt p,.consulta_block_main ul li dl dt:after{
        display: none;
    }
    .consulta_block_main ul li dl dd h2{
        font-size: 16px !important;
        font-weight: bold;
        text-align: left !important;
        margin-bottom: 10px !important;
        color: #000000;
        display: block;
    }
}
@media only screen and (max-width: 767px){
    .consulta_block_main ul li dl dd{
        height: auto;
    }
    .consulta_block_main ul li{
        width: 100%;
    }
    .consulta_block_main ul li:last-child{
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 425px){
    .pro_block3 {
        padding-top: 30px!important;
        padding-bottom: 30px;
    }
    .pro_block3>.wrap>h2{
        font-size: 18px;
        margin-bottom: 5px!important;
    }
    .main .consulta_block{
        padding-top: 30px!important;
        padding-bottom: 30px;
    }
    .consulta_block_main{
        margin-top: 30px;
    }
    .main  .consulta_block h2{
        font-size: 18px;
        margin-bottom: 27px;
    }
    .pro_block3>.wrap>p {
        margin-bottom: 30px;
        font-size: 14px;
    }
    .industry_new1_r p{
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
        margin-top: 0!important;
    }
    .industry_n h2{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .industry_n ul li{
        width: 100%;
        margin-bottom: 10px;
    }
    .industry_n ul li em{
        margin-bottom: 15px;
    }
    .industry_n ul li h5{
        margin-bottom: 10px;
    }
    .industry_n{
        margin-bottom: 30px;
    }
}